<?php
require('../../control/include/setings.php');
date_default_timezone_set('America/Bogota');

$nombre = $_POST['cm'];
$correo = $_POST['mail'];
$cel    = $_POST['cel'];

$registro = $_COOKIE['id'];

put_mail($registro, $correo, $nombre, $cel);
?>
